Panoramic Skybox Converter for Source Engine

This tool was created using Blender 2.79b. It does not work properly with Blender 2.8 or later. Please use Blender 2.79b to open the included .blend file to avoid problems and a broken UI. Converting panoramic images to files the Source Engine can read is a tedious process. No matter if you do it for […]

Scroll to top